{
    "watchlist": {
        "empty": "Smazat aktu\u00e1ln\u00ed seznam sledovan\u00fdch polo\u017eek",
        "load": "Na\u010dten\u00ed ulo\u017een\u00e9ho seznamu sledovan\u00fdch polo\u017eek",
        "create_table": "Vytvo\u0159te tabulku s dal\u0161\u00edm v\u00fdb\u011brem pol\u00ed",
        "export_xml": "Export objekt\u016f aktu\u00e1ln\u00edho seznamu sledovan\u00fdch polo\u017eek do XML",
        "save": "Ulo\u017eit aktu\u00e1ln\u00ed seznam sledovan\u00fdch polo\u017eek",
        "remove_object": "Odebrat objekt ze seznamu sledovan\u00fdch polo\u017eek",
        "reload": "Znovu na\u010d\u00edst aktu\u00e1ln\u00ed seznam sledovan\u00fdch polo\u017eek",
        "switchstyle": "Zm\u011bnit zobrazen\u00ed seznamu sledovan\u00fdch polo\u017eek",
        "removed_object": "Objekt odstran\u011bn ze seznamu sledovan\u00fdch polo\u017eek",
        "added_object": "Objekt p\u0159id\u00e1n do seznamu sledovan\u00fdch polo\u017eek",
        "reloaded": "Seznam sledovan\u00fdch polo\u017eek byl znovu na\u010dten",
        "emptied": "Seznam sledovan\u00fdch polo\u017eek byl vypr\u00e1zdn\u011bn",
        "switched_style": "Styl seznamu sledovan\u00fdch polo\u017eek se zm\u011bnil",
        "create_watchlist": "Vytvo\u0159it nov\u00fd seznam sledovan\u00fdch polo\u017eek",
        "watchlist_overview": "Dostupn\u00e9 seznamy sledovan\u00fdch polo\u017eek",
        "watchlist_name": "N\u00e1zev seznamu sledovan\u00fdch polo\u017eek",
        "add_to_watchlist": "P\u0159idat do seznamu sledovan\u00fdch"
    },
    "table": {
        "table_from_filter": "Tabulka z filtru",
        "table_from_watchlist": "Tabulka ze seznamu sledovan\u00fdch polo\u017eek",
        "table_from_objectgroup": "Tabulka ze skupiny objekt\u016f",
        "export_xml": "Export objekt\u016f tabulky do XML",
        "export_csv": "Export objekt\u016f tabulky do CSV",
        "per_page": "Na str\u00e1nku",
        "definition": "definice",
        "order": "Se\u0159adit podle",
        "columns": "Sloupce",
        "all_fields": "V\u0161echna pole"
    }
}